/* Design für Seiten, welche DCF-Logdateien behandeln */
.PageLinks
{
    border: 1px solid #DDDDDD;
    border-spacing: 0px;
    text-align: center;
    height: 10px;
}

.PageOdd
{
    background-color: #f9f9f9;
    width: 20px; /*height: 20px;*/
}

.PageEven
{
    background-color: #EEEEEE;
    width: 20px; /*height: 20px;*/
}

.EvenRow
{
    background-color: #EEEEEE;
}

.OddRow
{
    background-color: #F9F9F9;
}

.LogFilesTableTitle
{
    border-bottom: 1px solid #000000;
    background-color: #EEEEEE;
    font-weight: bold;
    text-align: center;
    width: 160px;
}

.LogFilesTableDownloadTitle
{
    border-bottom: 1px solid #000000;
    background-color: #EEEEEE;
    font-weight: bold;
    text-align: center;
    width: 60px;
}

.LogFilesTable
{
    text-align: center;
    border-spacing: 0px;
}

#LogData
{
    white-space:nowrap;
    font-size: 11px;
}